/* Museum Jobs */
/* Scope - Public Pages */
/* Latitude 56 Ltd  Copyright 2021 */


/* PAGE FORMATTING */
html, body {margin: 0px; padding: 0px; height: 100%; max-height: 100%; border: none; font-family: Calibri, Arial,Times New Roman,Courier, Verdana, Helvetica, sans-serif; font-size: 1rem;}

img {image-rendering: auto;}

.hand {cursor: pointer;}
acronym {cursor:help; color:#666666;}
a:link { color:#333300; text-decoration: none;}
a:visited {color:#333300; text-decoration: none;}
a:active {color:#9F8260; text-decoration: none;}
a:hover {text-decoration: none;}

.white_text { color: #FFFFFF; }
.whitelink a { color: #FFFFFF; }
.whitelink a:hover { color: #ffEEEE; }

.admin_link { color: #A29F96;}
.admin_link a { color: #A29F96; }
.admin_link a:hover { color: #EEEEEE; }

.grey_text { color: #666666; }

/* FONT FORMATTING */
.extrasmall {font-size: calc(0.1em + 0.4vw);}
.verysmall {font-size: calc(0.2rem + 0.5vw);}
.small {font-size: calc(0.3rem + 0.6vw);}
.smallmedium {font-size: calc(0.375rem + 0.65vw);}
.medium {font-size: calc(0.4rem + 0.7vw);}
.mediumlarge {font-size: calc(0.6rem + 0.7vw);}
.large {font-size: calc(0.7rem + 0.7vw);}
.verylarge {font-size: calc(0.8rem + 0.9vw);}
.extralarge {font-size: calc(0.9rem + 1.0vw);}

.currencyprice {font-family: Arial;}

/* Checkbox Styling */
/* input[type='checkbox'], input[type='radio'] { filter: grayscale(1);} */

/* MAIN LOGO DISPLAY */
tr.topheader {height:24vh;}
td.HomeLogo { background: url('../../images/museumjobs-logo.png'); background-repeat: no-repeat; background-color: #000000; object-fit: fill;background-size: contain; background-position: center;}
td.HomeArt {background: url('../../images/titian-home.png'); background-repeat: no-repeat;  background-color: #000000; object-fit: fill; background-size: contain; background-position: bottom left;}
td.HomeWorldMap {background: url('../../images/world-map-cropped.png'); background-repeat: no-repeat; background-color: #000000;   background-size: contain; object-fit: fill; background-position: center;}
#HomeWorldMapSmall {background: url('../../images/world-map-cropped.png'); background-repeat: no-repeat; background-color: #000000;   background-size: contain; object-fit: fill; background-position: top;}

/* MAIN LOGO TEXT DISPLAY */
.maintitle { color: #FFFFFF; font-weight: bolder;}
.lowertitle { color: #B9B7A3; font-weight: bold;}

/* HEADER STRIP */
.HomeHeaderStrip {  background-image: linear-gradient(to right ,#983333, black);}

/* MAIN BUTTONS */
img.main_buttons {width: 8vw; height: auto;}

.main_button_link {  background-color: #000000;  border:  0px solid #FFFFFF;  color: white;  padding-top: 2px;  padding-bottom: 2px;  padding-left: 1vw;  padding-right: 1vw;  margin-left: 10px; margin-right: 10px; text-align: center;  text-decoration: none;  display: inline-block;  border-radius: 22px;}

.button_link {  background-color: #ffffff;  border:  0.5px solid #555;  color: black;  padding-top: 3px;  padding-bottom: 3px;  padding-left: 6px;  padding-right: 6px;  margin: 0px;  text-align: center;  text-decoration: none;  display: inline-block;  border-radius: 8px;}
.delete_button_link {  background-color: #ffffff;  border:  0.5px solid #555;  color: black;  padding-top: 0px;  padding-bottom: 0px;  padding-left: 6px;  padding-right: 6px;  margin: 0px;  text-align: center;  text-decoration: none;  display: inline-block;  border-radius: 8px;}
.stats_info_text {  background-color: #0B4D8E; color: white; border:  0.5px solid #555; padding-top: 0.3vh;  padding-bottom: 0.4vh;  padding-left: 0.5vw;  padding-right: 0.5vw;  text-align: center;  text-decoration: none;  border-radius: 8px; display: block;}
.stats_button_link {  background-color: #F8EBE1;  border:  0.5px solid #555;  color: black;  padding-top: 3px;  padding-bottom: 3px;  padding-left: 6px;  padding-right: 6px;  margin: 0px;  text-align: center;  text-decoration: none;  display: inline-block;  border-radius: 0px;}
.info_text {  background-color: #000000; color: white; border:  0.5px solid #555; padding-top: 0.3vh;  padding-bottom: 0.4vh;  padding-left: 2vw;  padding-right: 2vw;  text-align: center;  text-decoration: none;  border-radius: 8px; display: block;}
.info_text a{  background-color: #000000; color: white; border:  0.5px solid #555;    padding-top: 1vh;  padding-bottom: 1.2vh;  padding-left: 2vw;  padding-right: 2vw;  text-align: center;  text-decoration: none;  border-radius: 8px; display: inline-block;}
.info_text a:hover {  background-color: #555555; color:#FFFFFF; display: inline-block; }
.adcredits_info_text {  background-color: #FFFFFF; border: 1px solid #555;  color: black;  padding-top: 1px;  padding-bottom: 1px;  padding-left: 0.75vw;  padding-right: 0.75vw;  margin-top: 1vh;  margin-right: 0vw;  text-align: center;  display: inline-block;  border-radius: 8px;}
.basketstatus_text {  background-color: #FFFFFF; border: 1px solid #555;  color: black;  padding-top: 4px;  padding-bottom: 4px;  padding-left: 0.75vw;  padding-right: 0.75vw;  margin-top: 1vh;  margin-right: 0vw;  text-align: center;  display: inline-block;  border-radius: 8px;}
.usermessage_text {  background-color: #ffffff; color: red; border:  0.0px solid #555; padding-top: 0.3vh;  padding-bottom: 0.4vh;  padding-left: 2vw;  padding-right: 2vw;  text-align: center;  text-decoration: none;  border-radius: 8px; display: block;}
.usermessage_text a{  background-color: #ffffff; color: red; border:  0.0px solid #555;  padding-top: 1vh;  padding-bottom: 1.2vh;  padding-left: 2vw;  padding-right: 2vw;  text-align: center;  text-decoration: none;  border-radius: 8px; display: inline-block;}

/* HOMEPAGE JOBS AND LOCATIONS COLUMN DISPLAY FORMATTING */
.HomeMainDisplay {vertical-align: top; padding:2vw;}
.HomeMainDisplay#jobs {width: 72%; text-align: center;}
.HomeMainDisplay#joblocations {width: 28%; text-align: left;}


/* JOBS BY LOCATION LISTINGS*/
ul.countryjobslist {list-style:none; text-decoration: none; padding-left: 0px; margin-left: 2.0vw;}
li.jobstateregion {font-weight: bold;}
li.joblocation {font-weight: normal; list-style-image: url("../../images/job_location_bullet_grey.gif"); text-decoration: none;}

/* HEADERJOB MJ LOGO */
img.mjheaderjob_logo { margin-left: 2vw; width: 18vw; height: auto; background-position: bottom left;}

td.TabRowadmin {background-image: url('../../images/tab-row-small-white.gif'); background-size: 100% 2.5vh;  background-repeat: no-repeat; background-position: bottom; padding:0; margin:0;}
td.TabRowbar {background-image: url('../../images/tab-row-small-white.gif'); background-size: 100% 3vh;  background-repeat: no-repeat; background-position: bottom; padding:0; margin:0;}
td.TabRowSmall {background-image: url('../../images/tab-row-small-white.gif'); background-size: contain; border:0; background-position: bottom; background-color: #FFFFFF;}

#header {position:relative; background-image: url('../../images/tab-row-small-white.gif');} 

/* EMPLOYER LOGO FORMATTING */
img.employerlogohome { margin: 0 5px; width: 5vw; height: auto; border: 0.5px solid #555}
img.employerlogomain { margin: 0 5px; width: 10vw; height: auto; border: 0.5px solid #555}
img.employerlogosmall { margin: 0 5px; width: 5vw; height: auto; border: 0.5px solid #555}
img.employerlogoaccount { margin: 0px; width: 9vw; height: auto; border: 0.5px solid #555}

td.AccountLogo {background-image: url('../../images/museumjobs-account-logo.png'); background-repeat: no-repeat; background-position: center center; background-size: contain; width: auto; height: 15vh;}
td.AccountLogoLogin {background-image: url('../../images/museumjobs-account-logo.png'); background-repeat: no-repeat; background-position: center center; background-size: contain; width: auto; height: 12vh;}


/* NEW JOB ICON */
img.today { vertical-align: middle; padding: 0px; border: 0px;}
img.newjob { vertical-align: middle; padding: 0px; margin-left: 0.5vw; border: 0px; width: 1.75vw; height: auto;}

img.fileformat_icon{ width: 2.5vw; height: auto; vertical-align: middle; padding: 0px; border: 0.0px solid #555}

img.statsicon{ width: 1.4vw; height: auto; vertical-align: middle; padding: 0px; border: 0.0px solid #555}
img.statsicon_medium{ width: 2.4vw; height: auto; vertical-align: middle; padding: 0px; border: 0.0px solid #555}

img.ip2location{ width: 14vw; height: auto; vertical-align: middle; padding-bottom: 10px; border: 0.0px solid #555}

/* FLAGS */
img.flag_countries { width: 2.5vw; height: auto; vertical-align: middle; padding: 0px; border: 0.5px solid #555}
img.flagsmall { width: 1.25vw; height: auto; vertical-align: middle; padding: 0px; border: 0px solid #555}
img.flagsmall_onblack { width: 1.25vw; height: auto; vertical-align: middle; padding: 0px; border: 0px solid #D1C36D}
img.flagsmallmedium { width: 1.5vw; height: auto; vertical-align: middle; padding: 0px; border: 0.3px solid #555}
img.flagmedium { width: 2.2vw; height: auto; vertical-align: middle; padding: 0px; margin: 0px; border: 0.5px solid #555}
img.flagmedium_onblack { width: 2.2vw; height: auto; vertical-align: middle; padding: 0px; margin: 0px; border: 0.5px solid #D1C36D}
img.flagmediumlarge { width: 3vw; height: auto; vertical-align: middle; padding: 0px; border: 0.5px solid #555}
img.flaglarge { width: 5.0vw; height: auto; vertical-align: middle; padding: 0px; border: 0.5px solid #555}
img.flagsameheight { width: auto; height: 1.2vw; vertical-align: middle; padding: 0px; border: 0.5px solid #555}
img.jobflagleft { width: 1.8vw; height: auto; vertical-align: middle; margin-bottom: 0.6vh; margin-top: 0.4vh; margin-right: 0.75vw; margin-left: 0.25vw; padding: 0px; border: 0px solid #555}

/* Payment Cards */
img.paymentcards_small { width: 3vw; height: auto; vertical-align: middle; margin-bottom: 0.6vh; margin-top: 0.4vh; margin-right: 0.75vw; margin-left: 0.25vw; padding: 0px; border: 1px solid #EEEEEE}
img.paymentcards_medium { width: 5vw; height: auto; vertical-align: middle; margin-bottom: 0.6vh; margin-top: 0.4vh; margin-right: 0.75vw; margin-left: 0.25vw; padding: 0px; border: 1px solid #000000}
img.paymentcards_double { width: 14vw; height: auto; vertical-align: middle; margin-bottom: 0.6vh; margin-top: 0.4vh; margin-right: 0.75vw; margin-left: 0.25vw; padding: 0px; border: 1px solid #000000}
img.paymentcards_double_smaller { width: 10vw; height: auto; vertical-align: middle; margin-bottom: 0.6vh; margin-top: 0.4vh; margin-right: 0.75vw; margin-left: 0.25vw; padding: 0px; border: 0px solid #000000}
img.paymentcards { width: 20vw; height: auto; vertical-align: middle; margin-bottom: 0.6vh; margin-top: 0.4vh; margin-right: 0.75vw; margin-left: 0.25vw; padding: 0px; border: 0px solid #000000}

/* Shopping Cart Icon */
img.shoppingcart { width: 2.2vw; height: auto; vertical-align: middle;}
img.shoppingcartsmall { width: 1.4vw; height: auto; vertical-align: middle;}

/* Password Text */
.eye {width:1.3vw;}

/* Home Icon */
img.home_icon { width: 1.3vw; height: auto; vertical-align: middle; padding-right:0.5vw; padding-bottom:0.5vh;}
img.home_icon_inverse { width: 1.6vw; height: auto; vertical-align: middle; padding-right:0.5vw; padding-bottom:0.5vh;}
img.search_icon { width: 1.5vw; height: auto; vertical-align: middle; padding-right:0.5vw; padding-bottom:0.25vh;}
img.account_icon { width: 1.3vw; height: auto; vertical-align: middle; padding-right:0.5vw; padding-bottom:0vh;}

/* Fully Paid Invoice */
.fullypaid {background-image: url("../../images/invoice-paid-small.png"); background-repeat: no-repeat; background-position: center center;}
.print_page {width: 72%; margin-top: 20px;}

/* Printer Icon */
img.printericon { width: 2.3vw; height: auto;}
img.printericonsmall { width: 2.2vw; height: auto; vertical-align: top;}


/* TABLE BORDER */
.panel_table {border: 1.5px solid #AAAAAA;}
.directmessage_table {border: 5px solid #000000;}

.results_table tr:nth-child(odd) {	background-color: #FFFFFF;	color: #000000;}
.results_table tr:nth-child(even) {	background-color: #F1F0EB;	color: #000000;}

/* Left Hand margin for Account Job Listings */
.job_listing {margin-left: 0.25vw;}

/* Job Layout Table */
.job_layout {width:96%;}

/* JOB FORM DISPLAY */
.salarytable_spacer {width: 1.5vw;}
#salaryprefixtext {font-weight: normal;}


/* **** TABS ****/
tabrow li{ display:inline-block; border-bottom:0px solid #000000; margin-left:30px; }
tabrow a{ color:#ffffff; background:#DEDEDE; position:relative; display:inline-block; margin: 0px 18px; padding:3px 12px; border-radius:5px 5px 0 0; /* just to smooth the top edges */}
tabrow a:before, tabrow a:after{ content:" "; position: absolute; top:0; width: 20px; height: 100%; background-color: inherit; }
tabrow a:before{ border-radius: 4px 0 0 0; transform: skew(-12deg); left: -13px; /* play with this one to give the LI border ~2px extrusion */}
tabrow a:after{ border-radius: 0 4px 0 0; transform: skew(24deg); right: -13px; /* play with this one to give the LI border ~2px extrusion */ border-right: 1px solid #628E2F;z-index: 1; /* overlap next element */}
tabrow a:hover { color:#ffffff; background:#000000; }

/* LI HEADER  */
tabrow li.header a{color:#CCBF50; background:#000000; background-position: 0px 5px; padding-bottom:0; padding-left:4px; padding-right: 12px; margin-left: 0px; }
tabrow li.header a:hover { color:#ffffff; background:#000000; }

/* LI ALPHABET  */
tabrow li.alphabet a{color:#000000; padding-top:0px; padding-bottom:0px; padding-left:10px; padding-right:10px; margin-left: -30px; margin-right:0px;}
tabrow li.alphabet a:before, tabrow .alphabet a:after{ content:" "; position: absolute; top: 2px; width: 0px; height: 100%; background-color: inherit; }
tabrow li.alphabet a:before{ border-radius: 10px 0 0 0; transform: skew(-33deg); left: -8px; /* play with this one to give the LI border ~2px extrusion */}
tabrow li.alphabet a:after{ border-radius: 0 10px 0 0; transform: skew(33deg); right: -8px; /* play with this one to give the LI border ~2px extrusion */ border-right: 0px solid #628E2F;z-index: 1; /* overlap next element */}
tabrow li.alphabet a:hover { color:#ffffff; background:#000000; }

/* LI ACTIVE  */
tabrow li.active{ border-bottom:0px solid #000; }
tabrow li.active a{ color:#8BBF50; background:#fff; padding:5px 5px; margin:0 42px; }
tabrow li.active a:before{ z-index: 1; /* overlap prev element */ }
tabrow li.active a:after{ border-bottom:0px solid #000000; }
tabrow a:hover { color:#CCBF50; background:#000000; }
/**** END OF TABS ****/


/* *** TABS *** */
.greytabright {color: #000000; background: #DEDEDE url("../../images/left-tab-grey-white-medium.gif") left top no-repeat; text-decoration: none; padding-left: 10px}
.greytabright span {background: url("../../images/right-tab-grey-white-medium.gif") right top no-repeat; padding-right: 10px; margin:0px;}
.greytabright , .greytabright span {display: block; float: left}
.greytabright {list-style: none; float: right; }

/* *** FORM OBJECTS *** */
.text_area_extrawide {width: 56vw; font-size: 1.0em; margin: 0 0 0 6px; padding: 0 0 0 0;}
.text_area_wide {width: 50vw; float: center; margin-bottom: 10px; padding: 0.25vw; border: #26a solid 1px;}
.text_area_mediumwide {width: 45em; margin-bottom: 10px; padding: 0.25vw; border: #26a solid 1px;}
.text_area_medium {width: 40em; margin-bottom: 10px; padding: 0.25vw; border: #26a solid 1px;}
.text_area_small {width: 26em; padding: 0.25vw; border: #26a solid 1px;}

.text_field_extrasmall {width: 3vw; margin: 0px; padding-left: 0.25vw; padding-right: 0.25vw; padding-top: 0.1vw; padding-bottom: 0.1vw; float: left;}
.text_field_verysmall {width: 6vw; margin: 0px; padding-left: 0.25vw; padding-right: 0.25vw; padding-top: 0.1vw; padding-bottom: 0.1vw; float: left;}
.text_field_small {width: 10vw; margin: 0px; padding-left: 0.25vw; padding-right: 0.25vw; padding-top: 0.1vw; padding-bottom: 0.1vw; float: left;}
.text_field_smallmedium {width: 14vw; margin: 0px; padding-left: 0.25vw; padding-right: 0.25vw; padding-top: 0.1vw; padding-bottom: 0.1vw; float: left;}
.text_field_medium {width: 18vw; margin: 0px; padding-left: 0.25vw; padding-right: 0.25vw; padding-top: 0.1vw; padding-bottom: 0.1vw; float: left;}
.text_field_large {width: 26vw; margin: 0px; padding-left: 0.25vw; padding-right: 0.25vw; padding-top: 0.1vw; padding-bottom: 0.1vw; float: left;}

.text_menu_extrasmall {width: 4vw; margin: 0px; padding-left: 0.25vw; padding-right: 0.25vw; padding-top: 0.1vw; padding-bottom: 0.15vw; float: left;}
.text_menu_verysmall {width: 6vw; margin: 0px; padding-left: 0.25vw; padding-right: 0.25vw; padding-top: 0.1vw; padding-bottom: 0.15vw; float: left;}
.text_menu_small {width: 10vw; margin: 0px; padding-left: 0.25vw; padding-right: 0.25vw; padding-top: 0.1vw; padding-bottom: 0.15vw; float: left;}
.text_menu_smallmedium {width: 14vw; margin: 0px; padding-left: 0.25vw; padding-right: 0.25vw; padding-top: 0.1vw; padding-bottom: 0.15vw; float: left;}
.text_menu_medium {width: 18vw; margin: 0px; padding-left: 0.25vw; padding-right: 0.25vw; padding-top: 0.1vw; padding-bottom: 0.15vw; float: left;}
.text_menu_mediumlarge {width: 20vw; margin: 0px; padding-left: 0.25vw; padding-right: 0.25vw; padding-top: 0.1vw; padding-bottom: 0.15vw; float: left;}
.text_menu_large {width: 26vw; margin: 0px; padding-left: 0.25vw; padding-right: 0.25vw; padding-top: 0.1vw; padding-bottom: 0.15vw; float: left;}

.radio_small { margin-left: 0.25vw; padding-left: 0px; vertical-align : center;}
.checkbox_small { margin-left: 0px; padding-left: 0px; vertical-align : center;}

input[type="radio"] { margin-top: -1px; vertical-align: middle;}
input[type=radio] + label { font-weight: normal;} 

input[type="radio"]:checked + label { font-weight: bold; }

input[type="checkbox"] { margin-top: -1px; vertical-align: middle;}
input[type=checkbox] + label { font-weight: normal;} 
input[type=checkbox]:checked + label { font-weight: bolder;} 

.whitelabel{ color: #FFFFFF;}

.home_jobtitle a {font-weight: bolder; font-family: Calibri, Arial, Helvetica, sans-serif; text-decoration: none;}
.home_organisation { font-weight: bold; font-family: Calibri, Arial, Helvetica, sans-serif; text-decoration: none;}
.home_organisation_no_back {font-size: 0.9em; font-weight: bolder; font-family:"MS sans serif", Calibri, Arial, Helvetica, sans-serif; text-decoration: none; background-color: #F7F7F7;}
.home_location {font-weight: normal; font-family: Calibri, Arial, Helvetica, sans-serif; text-decoration: none; background-color: #EAE9E4;}
.home_location_no_back {font-size: 0.8em; font-weight: normal; font-family: Calibri, Arial, Helvetica, sans-serif; text-decoration: none; background-color: #F7F7F7;}
.home_salary { font-weight: bold; font-family: Calibri, Arial, Helvetica, sans-serif; text-decoration: none; background-color: #EAE9E4;}
.home_salary_no_back {font-size: 0.8em; font-weight: bold; font-family: Calibri, Arial, Helvetica, sans-serif; text-decoration: none; background-color: #F7F7F7;}
.home_textlink a {font-size: x-small; font-weight: bolder; font-family:"MS sans serif", Calibri, Arial, Helvetica, sans-serif; text-decoration: none;}
.side_jobtitle a {font-size: 0.95em; font-weight: bolder; font-family: Calibri, Arial, Helvetica, sans-serif; text-decoration: none;}
.jobtitle {font-size: 1.0em; font-weight: bolder; font-family: Calibri, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none;}





td.HomeWorldMapUK { background-image: url('../../images/worldmap-faded-uk.gif');  background-color:#000000; background-repeat: no-repeat; background-position: center center; height: 180px;}
td.HomeWorldMapUS { background-image: url('../../images/worldmap-faded-us.gif');  background-color:#000000; background-repeat: no-repeat; background-position: center center; height: 180px;}
td.HomeMapUS { background-image: url('../../images/us-map-faded.gif');  background-color:#000000; background-repeat: no-repeat; background-position: center center; height: 180px;}
td.HomeMapUK { height: 180px;}
td.RedRibbon {background-image: url('../../images/red-black-grad.gif'); background-repeat: repeat; background-position: left center; height: 32px;}
td.RedRibbonShort {background-image: url('../../images/red-black-grad-short.gif'); background-repeat: repeat; background-position: left center; height: 32px;}
td.RedRibbonShortMono {background-image: url('../../images/red-black-grad-mono.gif'); background-repeat: repeat; background-position: left center; height: 32px;}

td.RedGradient {background-image: url('../../images/gradient-strip.gif'); background-repeat: repeat; background-position: left center; height: 14px;}
td.RedGradientFlip {background-image: url('../../images/gradient-strip-flip.gif'); background-repeat: repeat; background-position: left center; height: 16px;}



/* TABLE DISPLAY */
.jobtable {	background-position: center; width: 96%; border: 1px solid #C8DAAA;}
.jobtableselected {	background-position: center; width: 96%;  border: 2px dotted #B5C6E5;}
.jobinnertable { background-color: #EAE9E4;}
.jobinnertableselected c


.jobtablewide {	background-position: center; width: 94%; border: 1px solid #B8B6A1; background-image: url('../images/job-table-background-light.jpg');}
.jobtablewideplain { width: 94%; border: 1px solid #B8B6A1;}
.jobtablewidenoback {width: 94%; border: 1px solid #B8B6A1; background-position: center; background-color:#FFFFFF; text-align: center;}
.jobheader { width: 100%; border: 1px solid #DEDEDE;}
.print_wrapper { width:76%; background-color:#FBFBFB;}
.center table {margin-left: auto; margin-right: auto; text-align:left;}
table.CareerGuideRightTable {border-width: 1px;border-style: dotted; border-spacing: 1px; border-color: #C0D0E0; background-color: #F9FAF9;}
table.CareerGuideRightTableMenu {border-width: 1px; border-style: solid; border-spacing: 1px; border-color: #C0D0E0; background-color: #F7F7F7;}
td.TopLeftLogo {height: 180px;}


/* DROP DOWN MENU FORMATTING */
select {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.9em;}
option.top {background-color:#000000; color: #FFFFFF; border: #000000;}
option.one {background-color:#DCC3C3; font-weight:bold; color: #000000;}
option.two {background-color:#FFFFFF; font-weight:bold; color: #000000;}


/* LIST FORMATTING ( font-variant:small-caps;) */
ul {list-style-type: none; padding: 0;}

ul.nav {margin-left: 0px; vertical-align: top;} 
ul.nav li {font-weight: bold; margin-left: 0px; border-bottom: 1px solid #000000; border-right: 1px solid #000000; color: #FFFFFF; vertical-align: middle; line-height:4vh;} 
ul.nav li a{font-weight: normal; vertical-align: middle; height:26px; color:#FFFFFF; background-color:#333333; margin-left: 0px; padding-left: 8px; text-decoration: none; padding-top: 0px; display:block; line-height:4.0vh;height:4.0vh;} 
ul.nav li a:hover{ background-color: #B9B7A3; color: #000000; padding-left:8px;} 


ul.joblocations {list-style:none; text-decoration: none; padding-left: 0px; margin-left: 30px;}
li.boldline { font-size: 0.9em; list-style-type:none; list-style-image: none; padding-top:4px; list-style:none; text-decoration: none; padding-left: 0px; margin-left: 0; line-height:12px;}

ul.jobdetails {list-style:none; text-decoration: none; padding-left: 0px; margin-left: 0;}


/* FORM OBJECTS */

input.text {color: #000000; border: #26a solid 1px; vertical-align : middle;}



.input-menu-verywide {width: 42em; font-size: 0.8em; margin: 0 0 0 6px; padding: 0 0 0 0;}
.input-menu-wide {width: 26em; font-size: 0.8em; margin: 0 0 0 6px; padding: 0 0 0 0; float: left;}
.input-menu-medium {width: 18em; font-size: 0.8em; margin: 0 0 0 6px; padding: 0 0 0 0; float: left;}
.input-menu-small {width: 12em; font-size: 0.8em; margin: 0 0 0 6px; padding: 0 0 0 0; float: left;}
.input-menu-verysmall {width: 6.5em; font-size: 0.8em; margin: 0 0 0 6px; padding: 0 0 0 0; float: left;}
.input-menu-tiny {width: 4em; font-size: 0.8em; margin: 0 0 0 5px; padding: 0 0 0 0; float: left;}
.jobsearch-menu { background-color: #000000; color: #FFFFFF; width: 18em; font-size: 0.8em; margin: 0 0 0 0px; padding: 0 0 0 0; vertical-align: middle; border-left: 2px solid #81786B; border-right: 2px solid #81786B; border-top: 2px solid #81786B; border-bottom: 2px solid #81786B;}

.input-box-verywide {width: 42em; font-size: 0.9em; margin: 0 0 0 6px; padding: 0 0 0 2px;}
.input-box-wide {width: 26em; font-size: 0.9em; margin: 0 0 0 6px; padding: 0.25vw; float: left;}
.input-box-medium {width: 18em; font-size: 0.9em; margin: 0 0 0 6px; padding: 0.25vw; float: left;}
.input-box-small {width: 10em; font-size: 0.9em; margin: 0 0 0 6px; padding: 0 0 0 2px; float: left;}
.input-box-verysmall {width: 7em; font-size: 0.9em; margin: 0 0 0 6px; padding: 0 0 0 2px; float: left;}
.input-box-tiny {width: 5em; font-size: 0.9em; margin: 0 0 0 6px; padding: 0 0 0 2px; float: left;}


 .account_menu {
     position: fixed;
     left: 0px;
	 width:19%;
	 top: 64px;
	 height:100%;
	 background-color: #000000;
	 z-index:0;
 }
 
  .preaccount_menu {
     left: 0px;
	 width:19%;
	 height:100%;
	 background-color: #000000;
 }
 
 
 /* WHITE ON BLACK TAB FORMATTING */
.whitetableft {color: #000000; background: #FFFFFF url("../../images/left-tab-medium-white-black.png") left top no-repeat; text-decoration: none; padding-left: 10px;}
.whitetableft span {background: url("../../images/right-tab-medium-white-black.png") right top no-repeat; padding-right: 10px; background-color: #FFFFFF;}
.whitetableft , .whitetableft span {display: block; float: left;}





.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -50px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 50px; /* .push must be the same height as .footer */
	z-index:10;
}

td.footerstyle {height: 60px; text-align: center; background-color: #000000; color: #FFFFFF;}
td.footertop {height: 36px; text-align: center; background-color: #000000; color: #FCCD51;}
td.footerbottom {height: 24px; text-align: center; background-color: #000000; color: #FFFFFF;}

/* FOOTER FORMATTING */
td.FooterCurve {background-image: url('../../images/footer-curve.png'); background-repeat: no-repeat; background-position: left top;}

td.FooterColumn {background-image: url('../../images/column-base-full.png'); background-repeat: no-repeat; background-position: right top; position: relative; z-index:10;}

  
td.FooterColumnMain {background-image: url('../../images/column-base-main-gold.png'); background-repeat: no-repeat; background-position: right bottom; position: relative; z-index:10;}
td.FooterColumnSide {background-image: url('../../images/column-base-side-gold.png'); background-repeat: no-repeat; background-position: left bottom; position: relative; z-index:10;}

  
  
  
    
/* TAB FORMATTING */
.main_jobs_tag {color: #000000; background: #E2C0B9 url("../../images/left-tab-brown-white.gif") left top no-repeat; text-decoration: none;padding-left: 10px;}
.main_jobs_tag span {background: url("../../images/right-tab-brown-white.gif") right top no-repeat; padding-right: 10px;}
.main_jobs_tag , .main_jobs_tag span {display: block; float: left;}

.num_jobs_tag {color: #000000; background: #DEDEDE url("../../images/left-tab-grey-white-medium.gif") left top no-repeat; text-decoration: none; padding-left: 10px}
.num_jobs_tag span {background: url("../../images/right-tab-grey-white-medium.gif") right top no-repeat; padding-right: 10px; margin:0px;}
.num_jobs_tag , .num_jobs_tag span {display: block; float: left}
.num_jobs_tag {list-style: none; float: right; }


.country_jobs_tag {color: #000000; background: #E2C0B9 url("../../images/left-tab-brown-white.gif") left top no-repeat; text-decoration: none;padding-left: 10px;}
.country_jobs_tag span {background: url("../../images/right-tab-brown-white.gif") right top no-repeat; padding-right: 10px;}
.country_jobs_tag , .country_jobs_tag span {display: block; float: left;}
 
 
  
  
  
  
  
  
  

/* ----------------- VERIFIED CSS ELEMENTS 2008 --------------------------*/

/* HOMEPAGE HEADER RIBBON DISPLAY FORMATTING */
td.HomeHeaderStrip {vertical-align: middle;}
.HomeHeaderStrip#date {color: #FFFFFF; width: 40%; text-align: center;}
.HomeHeaderStrip#buttons {width: 30%; text-align: center;}
.HomeHeaderStrip#geonav {width: 30%; text-align: center;}


/* JOB DISPLAY PAGE COLUMN DISPLAY FORMATTING */
td.MainJobDisplay {vertical-align: top; padding:26px;}
.MainJobDisplay#joblist {width: 33%; text-align: center;}
.MainJobDisplay#job {width: 67%; text-align: left;}

/* HOMEPAGE JOBS COLUMN DISPLAY FORMATTING */

td.normal_jobnumber {width:6%; text-align: center; vertical-align: middle; background-color: #FFFFFF;}
td.normal_jobtext {width:82%; background-color: #FFFFFF;}
td.normal_joblogo {width:12%; background-color: #FFFFFF;}

td.nologo_jobnumber {width:8%; text-align: center; vertical-align: middle;}
td.nologo_jobtext {width:92%; background-color: #FFFFFF;}

td.simple_jobnumber {width:8%; text-align: center; vertical-align: middle;}
td.simple_jobtext {width:92%; background-color: #FFFFFF;}


/* BLACK ON WHITE TAB FORMATTING */
.blacktableft {color: #FFFFFF; background: #000000 url("../../images/left-tab-black-white.gif") left top no-repeat; text-decoration: none;padding-left: 10px;}
.blacktableft span {background: url("../../images/right-tab-black-white.gif") right top no-repeat; padding-right: 10px;}
.blacktableft , .blacktableft span {display: block; float: left; margin: 0;}

.blacktabright {color: #FFFFFF; background: #000000 url("../../images/left-tab-black-white.gif") left top no-repeat; text-decoration: none; padding-left: 10px}
.blacktabright span {background: url("../../images/right-tab-black-white.gif") right top no-repeat; padding-right: 10px;}
.blacktabright , .blacktabright span {display: block; float: left}
.blacktabright {list-style: none; float: right; margin: 0;}

/* BROWN ON WHITE TAB FORMATTING */
.browntableft {color: #000000; background: #E2C0B9 url("../../images/left-tab-brown-white.gif") left top no-repeat; text-decoration: none;padding-left: 10px;}
.browntableft span {background: url("../../images/right-tab-brown-white.gif") right top no-repeat; padding-right: 10px;}
.browntableft , .browntableft span {display: block; float: left;}

.browntabright {color: #000000; background: #E2C0B9 url("../../images/left-tab-brown-white.gif") left top no-repeat; text-decoration: none; padding-left: 10px}
.browntabright span {background: url("../../images/right-tab-brown-white.gif") right top no-repeat; padding-right: 10px;}
.browntabright , .browntabright span {display: block; float: left}
.browntabright {list-style: none; float: right; margin: 0;}

/* GREY ON WHITE TAB FORMATTING */
.greytableft {color: #000000; background: #DEDEDE url("../../images/left-tab-grey-white-medium.gif") left top no-repeat; text-decoration: none;padding-left: 10px;}
.greytableft span {background: url("../../images/right-tab-grey-white-medium.gif") right top no-repeat; padding-right: 10px;}
.greytableft , .greytableft span {display: block; float: left;}



/* BACKGROUND COLOUR FORMATTING */
td.blackback { background-color:#000000;}
td.greyback { background-color:#F0F0F0;}
td.lightgreyback { background-color:#F9F9F7;}
td.brownback { background-color:#B6948D;}
td.lightbrownback { background-color:#D4C3C0;}

/* ROLLOVER BUTTON FORMATTING */

.button-rollover-on { background-color: #81786b;  color: #FFFFFF; margin-left: 0em; text-align: center; vertical-align : middle; padding-left: 4px; padding-right: 4px; border-left: 1px solid #B2A694; border-right: 1px solid #B2A694; border-top: 1px solid #B2A694; border-bottom: 1px solid #B2A694;}
.button-rollover-off { background-color: #b5b5b5;  color: #000000; margin-left: 0em; text-align: center; vertical-align : middle; padding-left: 4px; padding-right: 4px; border-left: 1px solid #81786B; border-right: 1px solid #81786B; border-top: 1px solid #81786B; border-bottom: 1px solid #81786B;}

.go-button { margin: 0 5px; vertical-align : middle; }

.button-admin-red { background-color: #280000;  color: #A89463; display: block; margin-left: 8px; margin-top: 4px; margin-bottom: 4px; text-align: center; vertical-align : middle; padding-left: 6px; padding-right: 6px; padding-top: 2px; padding-bottom: 2px; border-left: 1px solid #81786B; border-right: 1px solid #81786B; border-top: 1px solid #81786B; border-bottom: 1px solid #81786B;}
.button-admin-on-red { background-color: #000000;  color: #FFCC66; display: block; margin-left: 8px; margin-top: 4px; margin-bottom: 4px; text-align: center; vertical-align : middle; padding-left: 6px; padding-right: 6px; padding-top: 2px; padding-bottom: 2px; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF;}

.button-admin-blue { background-color: #330000;  color: #A89463; display: block; margin-left: 8px; margin-top: 4px; margin-bottom: 4px; text-align: center; vertical-align : middle; padding-left: 6px; padding-right: 6px; padding-top: 2px; padding-bottom: 2px; border-left: 1px solid #81786B; border-right: 1px solid #81786B; border-top: 1px solid #81786B; border-bottom: 1px solid #81786B;}
.button-admin-on-blue { background-color: #000000;  color: #FFCC66; display: block; margin-left: 8px; margin-top: 4px; margin-bottom: 4px; text-align: center; vertical-align : middle; padding-left: 6px; padding-right: 6px; padding-top: 2px; padding-bottom: 2px; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF;}

.submit-button-large {width: 20em; text-align: center; margin-left: 0em; clear: both; color: #000000; background-color: #FFE565; font-size: 0.95em; font-weight: bolder; border: 1px solid #FFFFFF; padding-left: 12px; padding-right: 12px; padding-top: 4px; padding-bottom: 4px; }
.submit-button-rollover-large {width: 20em; text-align: center; margin-left: 0em; clear: both; color: #591E1E; background-color: #F9EEBB; font-size: 0.95em; font-weight: bolder; border: 1px solid #FFFFFF; padding-left: 12px; padding-right: 12px; padding-top: 4px; padding-bottom: 4px;}

.submit-button { font-family: Calibri, Arial,Times New Roman; margin-left: 0em; text-align: center; clear: both; color: #000000; background-color: #FFE565; font-weight: bolder; border: 1px solid #FFFFFF; padding-left: 6px; padding-right: 6px; padding-top: 6px; padding-bottom: 6px;}
.submit-button-rollover {font-family: Calibri, Arial,Times New Roman; margin-left: 0em; text-align: center; clear: both; color: #591E1E; background-color: #F9EEBB;  font-weight: bolder; border: 1px solid #FFFFFF; padding-left: 6px; padding-right: 6px; padding-top: 6px; padding-bottom: 6px; }

.update-button { font-family: Calibri, Arial,Times New Roman; margin-left: 0em; text-align: center; clear: both; color: #000000; background-color: #FFE565; font-weight: bolder; border: 1px solid #FFFFFF; padding-left: 3px; padding-right: 3px; padding-top: 3px; padding-bottom: 3px;}
.update-button-rollover {font-family: Calibri, Arial,Times New Roman; margin-left: 0em; text-align: center; clear: both; color: #591E1E; background-color: #F9EEBB;  font-weight: bolder; border: 1px solid #FFFFFF; padding-left: 3px; padding-right: 3px; padding-top: 3px; padding-bottom: 3px; }

.link-rollover-off { margin-left: 0em; text-align: center; clear: both; color: #000000; background-color: #FFE565;  font-weight: normal; border: 1px solid #FFFFFF; padding-left: 6px; padding-right: 6px; padding-top: 3px; padding-bottom: 3px; font-family: Verdana, Times New Roman,Courier, Verdana, Helvetica, sans-serif; text-decoration: none;}
.link-rollover-on { margin-left: 0em; text-align: center; clear: both; color: #591E1E; background-color: #F9EEBB;  font-weight: normal; border: 1px solid #FFFFFF; padding-left: 6px; padding-right: 6px; padding-top: 3px; padding-bottom: 3px; font-family: Verdana, Times New Roman,Courier, Verdana, Helvetica, sans-serif; text-decoration: none; }

.login-button { font-family: Calibri, Arial,Times New Roman; margin-left: 0em; text-align: center; clear: both; color: #000000; background-color: #FFE565; font-weight: bolder; border: 1px solid #FFFFFF; padding-left: 3vw; padding-right: 3vw; padding-top: 6px; padding-bottom: 6px;}
.login-button-rollover {font-family: Calibri, Arial,Times New Roman; margin-left: 0em; text-align: center; clear: both; color: #591E1E; background-color: #F9EEBB;  font-weight: bolder; border: 1px solid #FFFFFF; padding-left: 3vw; padding-right: 3vw; padding-top: 6px; padding-bottom: 6px; }


/* EMPLOYER LOGO FORMATTING */
img.employerlogohome { margin: 0 5px; width: 6vw; height: auto; min-width: 75px}



/* USED ON THE MULTI LOGO SELECT FUNCTION */
td.LogoSelect { background-color:#E2E2E2; }
td.LogoSelected { background-color:#CAC9C9; }

/* VARIOUS IMAGE FORMATTING */



/* SEARCH RESULTS PAGINATION FORMATTING */
.pagination {padding: 2px;}
.pagination ul {margin: 0;padding: 0;text-align: center;font-size: 1.0em;}
.pagination li {list-style-type: none;display: inline;padding-bottom: 1px;padding-left: 3px;padding-right: 3px;}
.pagination a, .pagination a:visited,.currentpage {padding:0 5px; border:1px solid #000000; text-decoration: none; color: #660000;}
.pagination a:hover, .pagination a:active {border: 1px solid #2b66a5;color: #000;background-color: #FFFF80;}
.pagination .currentpage {background-color: #2e6ab1;color: #FFF !important;border-color: #2b66a5;cursor: default;}
.pagination a.disablelink, .pagination a.disablelink:hover {background-color: white;cursor: default;color: #929292;border-color: #929292;font-weight: normal}
.pagination a.prevnext {font-weight: normal;}


/* SPACER TABLE DIMENSIONS */
td.spacer {width: 100%; height: 10px;}

td.spacerlarge {width: 100%; height: 50px;}

td.gradientspacerfirst {height: 1px; background-color: #F1F1F1;}
td.gradientspacersecond {height: 1px; background-color: #E5E5E5;}
td.gradientspacerthird {height: 1px; background-color: #D8D8D8;}
td.gradientspacerfourth {height: 1px; background-color: #CDCDCD;}
td.gradientspacerfifth {height: 1px; background-color: #C0C0C0;}
td.gradientspacersixth {height: 1px; background-color: #B5B5B5;}

/* SCROLLER DISPLAY */
.Back {background: black; background-color: black;}
.ItemBody { color: #B9B7A3; padding: 5px;}
td.RightCurve {background-image: url('../../images/scroller-right-curve.gif'); background-repeat: no-repeat; background-position: left top; width:29px;}
td.LeftCurve {background-image: url('../../images/scroller-left-curve.gif'); background-repeat: no-repeat; background-position: right top;}
td.CreditsBackground {background-image: url('../../images/round-back-light.gif'); background-repeat: no-repeat; background-position: center;}
td.LowerCurve {background-image: url('../../images/lower-curve.gif'); background-repeat: no-repeat; background-position: left bottom; height:27px;}
td.PanelRightCurve {background-image: url('../../images/panel-right-curve.gif'); background-repeat: no-repeat; background-position: right top; height: 120px;}
td.PanelRightCurveSmall {background-image: url('../../images/panel-right-curve-small.gif'); background-repeat: no-repeat; background-position: right top; height: 60px;}
td.RightLogo { vertical-align: middle;}
table.center-table {margin-left: auto; margin-right: auto; text-align:center; color:white; background-color: #161616; width:60%; padding:4%; }


/* ADMIN PAGE */
td.LeftBevel { background-image: url('../../images/left-curve-admin-home-bevel.gif');  background-color:#330000; background-repeat: no-repeat; background-position: right bottom; height: 73px; width: 61px}
td.LowerBevel { background-image: url('../../images/bottom-horiz-admin-home-bev.gif');  background-color:#000000; background-repeat: repeat; background-position: bottom; height: 5px;}
td.LogoTemplateMain {background-image: url('../../images/logo-upload-template-main.gif'); background-repeat: no-repeat; background-position: center center; width: 300px; height: 250px;}
td.LogoTemplateSmall {background-image: url('../../images/logo-upload-template-small.gif'); background-repeat: no-repeat; background-position: center center; width: 300px; height: 250px;}
td.LogoTemplateMainNoTitle {background-image: url('../../images/logo-back-main-notitle.gif'); background-repeat: no-repeat; background-position: center center; width: 300px; height: 200px;}
td.LogoTemplateSmallNoTitle {background-image: url('../../images/logo-back-small-notitle.gif'); background-repeat: no-repeat; background-position: center center; width: 300px; height: 150px;}
